package com.pcloud.book.rightsSetting.enums;

public enum RightsNowPopupRecordType {
    /**
     * 1弹出
     */
    POPUP(1),

    /**
     * 2点击领取
     */
    RECEIVE(2),
    /**
     * 3关闭
     */
    CLOSE(3);

    public final Integer value;

    RightsNowPopupRecordType(Integer value) {
        this.value = value;
    }
}
